Subject: Output from Operations/Controls Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Feb 2000 06:32:00 -0800 (PST)

Ted Murphy and I met this morning with the Arthur Andersen team that 
accompanied us to Sao Paulo.  We reviewed a summary of our observations and 
recommendations as a result of our visit.  After a few suggested changes, AA 
should forward a copy of this draft to you via e:mail later today.  We would 
welcome your comments on the document, and input on anything that you think 
we may have missed.  Ted and I will be reviewing this information with Rick 
Buy and Rick Causey as soon as a meeting can be scheduled, so your prompt 
comments or feedback would be welcomed.